Subject: bug#37143: Emacs FAQ: Change "WAIS, WWW" format to "HTML, PDF"

From: Stefan Kangas <[email-masked]>
Date: Thu, 22 Aug 2019 15:18:17 +0200

The FAQ says:

>     This list of frequently asked questions about GNU Emacs with
>     answers (“FAQ”) may be translated into other languages, transformed
>     into other formats (e.g., Texinfo, Info, WWW, WAIS), and updated
>     with new information.

What is the WAIS format, and is it still relevant?  Duckduckgo didn't
help me here.  Also, what is the WWW format?  Could we change "WWW,
WAIS" to "HTML, PDF" instead?

Thanks,
Stefan Kangas